Subject: Re: [EDUC] élections professionnelles : un CP commun ?
From: Benoît Sibaud <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2011 18:41:44 +0200
List-Id: <educ.april.org>

Bonjour,

> Je ne suis même pas sûr, vu le mode de gouvernance actuel de l'April,
> qu'elle prendrait aujourd'hui une position - que j'ai approuvée - sur le
> vote électronique.

À noter le compte-rendu de la réunion CA de juillet parlant de reprendre la
discussion lancée en février (après plusieurs années de tergiversations) :

« La question récurrente du système de vote en ligne pour l'AG est abordée. Le
CA décide de reprendre et de poursuivre les discussions entamées à ce sujet sur
la liste April, afin de prendre une décision à l'issue d'un processus ouvert
aux contributions des membres. »

D'expérience, je pronostiquerais que rien ne va changer pour la prochaine AG.

> Or, jusqu'à preuve du contraire (et je souhaiterais bien sûr me 
> tromper) je n'ai vu aucun questionnement sur les modalités
> de ces élections professionnelles hormis les listes du libre
> "éducatif", avec des messages convergents quelles que soient
> les associations.

Le sujet a été abordé sur les listes traitant de vote électronique.

Voir par exemple
http://www.ordinateurs-de-vote.org/Actions-Petition.html
« Il est prévu que les élections professionnelles 2011 (du 13 au 20 octobre) à
l’Éducation Nationale et dans la fonction publique d’État se déroulent
uniquement par internet. Ce mode de vote opaque par nature ne permet aucun
contrôle, y compris de la part des principaux intéressés : les électeurs.

Que faire ?

Comme certains de vos collègues, vous pouvez :
(...) »

Librement,

-- 
Benoît Sibaud
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ